<?php
error_reporting(0);
session_start();
include 'class.user.php';
if (isset($_REQUEST['emailid'])) {
$user = new User();
extract($_REQUEST);
$emailid = $user->Forgetpass($emailid);
if ($emailid) {
//  Success
$_SESSION['msg'] = "<font color='green'>Check your email id to get password</font>";
header("location: forgot-pass.php");
// echo '<script>window.location = "../home.php"</script>';
exit();
} else {
//  Failed
// echo 'Wrong username or password';
$_SESSION['msg'] = "<font color='green'>Your Email is invalid plz enter registered email</font>";
header("location: forgot-pass.php");
exit();
}
}
?>